Bug #15904

Updated by Peter Amstutz over 2 years ago

The @postinst.sh@ script creates legacy @application.yml@ and @database.yml@ files. Because these files override @config.yml@, this breaks the installation.

It is likely that workbench1 has a similar problem.

Back